<!-- 
    Créer le formulaire d'ajout de commentaire
-->

<form name="comment_form" id="comment_form" action="/comment" method="POST">

    <input type="hidden" name="post" id="post" value="<%- data.data.post.id %>">

    <label for="email">Commentaire</label>
    <input type="text" name="content" id="content" required value="test comment">

    <button type="submit">Commenter</button>

</form>